Jump to content


Photo

Hotfix for SoA-only installations


  • This topic is locked This topic is locked
No replies to this topic

#1 berelinde

berelinde

    The Typo Queen

  • Gibberlings
  • 8594 posts
  • Location:New Jersey, USA

Posted 03 June 2010 - 03:49 AM

Due to an oversight on my part, Alternatives currently requires the Throne of Bhaal expansion, but this patch will bypass this requirement.

I've made up a hotfix for SoA-only installations. You can download it [ download link removed ].

To install this hotfix, simply extract the archive in your game directory. Allow the extractor to merge the file folders and overwrite any files. The hotfix will work for any platform, Windows, Mac, or OSX.

Once the archive is extracted, install Alternatives like you would install any other mod.


Hotfix deprecated. Use latest version instead.

Edited by berelinde, 03 June 2010 - 03:07 PM.

Must. Write. Faster.

cmorgan: "None of us get old around here, just more proficient at doing more stuff with less braincells!"

berelinde's mods
TolkienAcrossTheWater website
TolkienAcrossTheWater Forum




0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users